<mat-chip-listbox aria-label="Options selection">
  <mat-chip *ngFor="let optionpayante of optionpayantes">{{ optionpayante.optionpayante.libelle }} ({{optionpayante.prix | currency:'EUR'}})</mat-chip>
</mat-chip-listbox>
